ISOSIZE(8)

BEZEICHNUNG
isosize - die Länge eines Iso9660-Dateisystems ausgeben

ÜBERSICHT
isosize [Optionen] iso9660_Abbilddatei

BESCHREIBUNG

Dieser Befehl gibt die Länge eines iso9660-Dateisystems aus, welches in der angegebenen Datei enthalten ist. Dies kann eine normale Datei oder ein blockorientiertes Gerät sein (zum Beispiel /dev/hdd oder /dev/sr0). Ohne jegliche Argumente (und Fehler) wird die Größe des iso9660-Dateisystems in Byte ausgegeben. Dies kann eine recht große Zahl sein (>> 4 GB).

OPTIONEN

-x, --sectors
    zeigt die Anzahl der Blöcke und deren Größe in menschenlesbarer Form an. Die Ausgabe benutzt den Begriff »Sektoren« für »Blöcke«.

-d, --divisor Zahl
    Dies wirkt sich nur aus, wenn -x nicht angegeben ist. Der angezeigte Wert (falls keine Fehler auftreten) ergibt sich aus der iso9660-Dateigröße, geteilt durch die Zahl. Sofern Zahl die Blockgröße ist, ist der angezeigte Wert die Anzahl der Blöcke.

Die Größe der Datei oder des blockorientierten Gerätes, welches das iso9660-Dateisystem enthält, kann etwas größer sein als die eigentliche Größe des iso9660-Dateisystems. Ein Grund dafür ist, dass es CD-Brennern erlaubt ist, am Ende des iso9669-Abbildes zusätzliche »run out«-Sektoren hinzuzufügen.

VERFÜGBARKEIT
Der Befehl isosize ist Teil des Pakets util-linux, welches aus dem Linux Kernel-Archiv (ftp://ftp.kernel.org/pub/linux/utils/util-linux/). heruntergeladen werden kann.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.